zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shawn Heisey <apa...@elyograg.org>
Subject Re: Does Apache ZooKeeper really need a JDK? Is JRE sufficient?
Date Sat, 15 Sep 2018 17:20:46 GMT
On 9/15/2018 10:15 AM, M.P. Ardhanareeswaran wrote:
> Does Apache ZooKeeper need a JDK?  Is a JRE sufficient?

For running a binary release, JRE is sufficient.

If you want to compile it from source, you'll need the JDK.

Thanks,
Shawn


Mime
View raw message